body{ margin:0 auto 0 auto; padding:0;  background:#fff; color:#000; font: 1em Verdana, arial, helvetica,sans-serif; }

a { color: #000000;	 background: inherit; text-decoration:none;}
a:hover { color: #98CB00;  background:inherit; text-decoration: none;	border-bottom: dashed 1px #98CB00;}


.bodyimg{ float:left; padding: 4px 5px 3px 10px;}
.hide{display:none;}

.orng{ background:inherit; color:#cc6600;}
.brown{ background:inherit; color:#643200;}

#wrapper { margin: 0 auto 0 auto; width:100%;}

h1{
 background:inherit;
 color:#000000;
 margin:0;
 padding:40px  0 0 0;
 font:normal 175%  "Century Gothic", georgia, Verdana, Arial, Helvetica, sans-serif;
}

h2{
	margin:0 0 0 32px;
	padding:20px 0 0 0;
  background:inherit;
  color:#000000;
  font:bold 150% "Century Gothic", georgia, Verdana, Arial, Helvetica, sans-serif;
}

h3{
	margin:36px 0 15px 32px;
	padding:0;
  background:inherit;
  color:#000000;
  font:bold 125% "Century Gothic", georgia, Verdana, Arial, Helvetica, sans-serif;
}

h4{
	margin:36px 50px 0 50px;
	padding:0;
  background:inherit;
  color:#000000;
  font:bold 100% "Century Gothic", georgia, Verdana, Arial, Helvetica, sans-serif;
}

h5{
  margin:36px 50px 0 50px;
  padding:0;
  background:inherit;
  color:#000000;
  font: 100% "Century Gothic", georgia, Verdana, Arial, Helvetica, sans-serif;
}


#banner{
 width:100%;
 height:0px;
 color:#000;

 text-align:center;
 padding:0 0 0 0;
 margin:0;
}

#bnrlft{
 width:173px;
 height:148px;
 float:left;
 background: transparent url(images/leftfeather.html); background-repeat:no-repeat;
 padding:0;
 margin:0;
}

#bnrrit{
 width:150px;
 height:148px;
 float:right;
 background: transparent url(images/leftfether.html); background-repeat:no-repeat;
 padding:0;
 margin:0;
}

#topmenu{
  text-align:center;
  padding: 8px 0 8px 0;
  width:100%;
  background: #98CB00 url(images/navbck2.html);
  color:#e0eac8;
  border-top: 1px solid  #000000;  border-bottom: 1px solid  #000000;
}

#topmenu ul{
 padding:0;
 margin:0;
 list-style-type: none;
}

#topmenu li {
 padding:0;
 margin:0;
 display:inline;
 list-style-type: none;
}

#topmenu a, #topmenu a:visited{
 margin:0 0 0 -6px;
 text-align:center;
 text-decoration:none;
 padding: 8px 18px 8px 18px;
 color:#000000;
 border-left:1px solid #98CB00;
 background:inherit;
 line-height:20px;
 font:normal 100% verdana, "Century Gothic",  Arial, Helvetica, sans-serif;
}

#topmenu a:hover{
 color:#ffffff;
 background: #DB1526 url(images/navbck4.html); border-bottom:0;
}

#topmenu a.last{border-right:1px solid #98CB00;}


#main{
  width:100%;
  float:left;
  color:#000000;
  background:#ffffff;
  padding:0;
  margin:0;
}

#content{
  width:85%;
  float:right;
  color:#000;
  background:#ffffff;
  padding:0;
  margin:0;
}

#left{
  width:15%;
  float:left;
  padding: 0;
  margin:0;
  background: #ffffff;
  color:#000;	
}

#left p{ line-height:1.5em; padding: 2px 8px 0 14px; margin:0;}

#left ul{
  margin: 12px 0 2px 0;
  padding:0;
  list-style:none;
}

#left li {
  margin:0 0 4px 18px;
  padding:0;
  list-style:none;
}

#left a { background:inherit; color:#000000; font-size:100%;}
#left a:hover { background:inherit; color:#AA1835;}

.titlebox{
  width:100%;
  background:#98CB00 url(images/navbck2.html);
  color:#000000;
  margin: 24px 0 0 0;
  padding: 10px 0 10px 0;
  border-top:1px solid #98CB00;
  border-bottom:1px solid #98CB00;
}

.lefttitle{
  margin:0 0 0 9px;
	padding:0;
  font:bold 100% Verdana, Arial, Helvetica, sans-serif;
}


#table {
  border: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
}
th {
  background-color:white;
}
td {
  border-bottom:1 solid #000000;
}
.fail {
  color:#FF0000;
} 

#searchcontainer{
  float:left;
  margin: 0;
  padding: 8px 0 6px 0;
  width:99.9%;
  background-color:#ffffff;
  color:#643200;
  text-align:right;
  border-left: 1px solid #98CB00;
}

form {background-color: #fcfcfc; color: #000; padding: 0;	margin: 0;}
.input {  border:1px solid #454545; background: #ffffff; padding: 2px;  color: #333; }
.submit {  border:1px solid #98CB00; background: #98CB00; padding: 1px; margin-right:8px;color: #000000; cursor:pointer;}

#center{ width:69.8%; background:#ffffff; color:#333; float:left;  padding:0 0 40px 0; margin:0;  border-left: 1px solid #98CB00;}

#center p{ line-height:1.5em; padding: 8px 20px 0 34px; margin:0;}

#right{
  width:30%;
  float:right;
  padding: 0 0 10px 0;
  margin:0;
  background: #ffffff;
  color:#000;	
}

#right p { line-height:1.5em; padding: 4px 8px 0 8px; margin:0;}

.righttitle{
  background:inherit;
  color:#000000;
  margin:0 0 0 8px;
	padding: 30px 0 0 0;
  font:normal 190% "Century Gothic", georgia, Verdana, Arial, Helvetica, sans-serif;
}


#footer{
  margin:0;
  clear:both;
  width:100%;
  text-align:center;
  background: #98CB00 url(images/navbck2.html);
  color:#000000;
  padding: 8px 0 8px 0;
  border-top: 1px solid  #98CB00;
}

#footer p{
	margin: 0;
	padding:0;
  font:normal 100%  Verdana, Arial,Helvetica, serif;
}

